### Method

# WebKit WebExtension get_has_injected_content

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_get_has_injected_content (
      WebKitWebExtension* extension
    )

#### Description [src]

Get whether the extension has script or stylesheet content that can be injected into webpages.

Once the extension is loaded, use the `hasInjectedContent` property on an extension context, as the injectable content can change after the extension is loaded.

Available since: 2.52

Gets property | `WebKit.WebExtension:has-injected-content`

#### Return value

Type: `gboolean`

`TRUE` if the extension has content that can be injected by matching against the extension’s requested match patterns.